-- 基础信息
base_info = {
	group_id = 133310258
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 258004, monster_id = 28060401, pos = { x = -2327.103, y = 94.972, z = 5090.057 }, rot = { x = 0.000, y = 314.712, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 3, area_id = 27 },
	{ config_id = 258008, monster_id = 28060401, pos = { x = -2329.546, y = 94.972, z = 5089.073 }, rot = { x = 0.000, y = 39.281, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 3, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 258003, gadget_id = 70330225, pos = { x = -2328.503, y = 95.920, z = 5091.269 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
	{ config_id = 1, name = "broken", value = 0, no_refresh = true }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 258004, 258008 },
		gadgets = { 258003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_1/Engineer_Mark"
